freedombone-rmxmpp(1)

NAME
freedombone-rmxmpp - Removes an XMPP user from the system

SYNOPSIS
freedombone-rmxmpp -e [email address]

DESCRIPTION
Removes an XMPP user from the system.

Example
    freedombone-rmxmpp -e username@domain

BUGS
Report bugs at https://github.com/bashrc/freedombone/issues

AUTHOR
Bob Mottram <bob@robotics.uk.to>
PGP/GPG: EA982E38
Bitmessage: BM-2cWuhmBvVdfrHhLoZTdspCkKeiTorUesSL
Web: http://robotics.uk.to